Bug 9602 - SRPM for freetype-1.2 has an install error making ttmkfdir
Summary: SRPM for freetype-1.2 has an install error making ttmkfdir
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: freetype   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-20 03:49 UTC by whg
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-24 01:26:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description whg 2000-02-20 03:49:05 UTC
make: Entering directory `/usr/src/redhat/BUILD/freetype-1.2/ttmkfdir'
gcc -Wall -pedantic -I../freetype-1.1/lib   -c ttmkfdir.c -o ttmkfdir.o
ttmkfdir.c:64: freetype.h: No such file or directory

Comment 1 Preston Brown 2000-02-24 01:26:59 UTC
fixed for next release.


Note You need to log in before you can comment on or make changes to this bug.